<?xml version="1.0" encoding="utf-8"?>
<extension version="2.5.5" type="plugin" group="editors-xtd" method="upgrade">
	<name>plg_editors-xtd_djtabs</name>
	<creationDate>November 2013</creationDate>
    <author>DJ-Extensions.com</author>
	<copyright>Copyright (C) 2013 DJ-Extensions.com, All rights reserved.</copyright>
	<license>http://www.gnu.org/licenses GNU/GPL</license>
	<authorEmail>contact@dj-extensions.com</authorEmail>
	<authorUrl>http://dj-extensions.com</authorUrl>
	<version>1.0.0</version>
	<description>PLG_EDITORSXTD_DJTABS_DESCRIPTION</description>
	<files>
		<filename plugin="djtabs">djtabs.php</filename>
		<folder>language</folder>
	</files>
	<scriptfile>script.djtabs.php</scriptfile>
</extension>
